<?php
$path = ini_get('include_path');
$path = dirname(dirname(__FILE__)).'/lib/'.PATH_SEPARATOR.$path;
ini_set('include_path', $path);

require_once dirname(dirname(__FILE__)).'/app/Secioss_Controller.php';

Secioss_Controller::main('Secioss_Controller', 'index');
?>
